.p_privacy_chp .c_head_title {
	flex-direction: column;
	align-items: flex-start;
	gap: 4px;
}
.privacy {
	padding-top: 116px;
	margin-bottom: 160px;
}
.privacy_intro {
	margin-bottom: 80px;
}
.privacy_intro p {
	line-height: 200%;
	margin-bottom: 32px;
}
.privacy_policy {
	margin-bottom: 40px;
}
ol.privacy_policy {
	list-style: none;
	counter-reset: number0;
}
.privacy_policy p,
.privacy_policy_item_text,
.privacy_policy_item_list li,
.privacy_ssl p,
.privacy_contact>p,
.privacy_company_info p {
	line-height: 175%;
}
.privacy_content h2,
.privacy_policy h2,
.privacy_policy h3,
.privacy_policy_item_title,
.privacy_ssl h3,
.privacy_ssl h4,
.privacy_contact h3 {
	font-weight: 700;
	font-size: 25px;
	line-height: 175%;
	color: #202733;
}
.privacy_content h2,
.privacy_policy h2,
.privacy_policy h3 {
	margin-bottom: 40px;
}
.privacy_policy_item {
	margin-bottom: 40px;
}
.privacy_policy_item_text {
	margin-bottom: 8px;
}
.privacy_policy_item_text a {
	color: #0093FF;
	transition: all 0.5s ease;
}
.privacy_policy_item_text a:hover {
	color: #0C3484;
}
.privacy_policy .privacy_policy_item_title {
	margin-bottom: 8px;
	position: relative;
	padding-left: 1.5em;
}
.privacy_policy_item_title.privacy_policy_item_title_r {
	justify-content: flex-end;
	text-align: right;
}
.p_security .privacy_policy_item_title {
	font-size: 16px;
}
.privacy_policy_item_title span,
ol.privacy_policy .privacy_policy_item_title::before {
	color: #0093FF;
	padding-right: 20px;
	display: inline-block;
	line-height: 175%;
	position: absolute;
	top: 0;
	left: 0;
}
ol.privacy_policy .privacy_policy_item_title::before {
	counter-increment: number0;
	content: counter(number0) '.';
}
.privacy_policy_item_list {
	margin-bottom: 8px;
}
ol.privacy_policy_item_list {
	list-style: none;
	counter-reset: number;
}
.privacy_policy_item_list li {
	padding-left: 1.5em;
	margin-bottom: 8px;
	position: relative;
}
ol.privacy_policy_item_list li {
	padding-left: 2em;
}
.privacy_policy_item_list li::before {
	position: absolute;
	content: "";
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #0093FF;
	top: 12px;
	left: 0;
}
ol.privacy_policy_item_list li::before {
	counter-increment: number;
	content: counter(number) '.';
	position: absolute;
	top: 4px;
	background-color: transparent;
	border-radius: unset;
	width: 2em;
	height: auto;
	color: #0093FF;
	font-weight: 700;
}
.privacy_policy_item_note {
	margin-bottom: 8px;
}
.privacy_policy_item_note li {
	padding-left: 1.5em;
	margin-bottom: 8px;
	font-size: 14px;
	line-height: 175%;
	position: relative;
}
.privacy_policy_item_note li::before {
	position: absolute;
	content: "※";
	top: 0;
	left: 0;
}
.privacy_ssl {
	margin-bottom: 40px;
}
.privacy_ssl h3 {
	padding-bottom: 16px;
	margin-bottom: 16px;
	border-bottom: 1px solid #202733;
}
.privacy_ssl h4 {
	margin-bottom: 8px;
}
.privacy_contact {
	margin-bottom: 40px;
	padding: 40px;
	width: 100%;
	border-radius: 6px;
	background: #F7F7F7;
	text-align: center;
}
.privacy_contact h3 {
	margin-bottom: 12px;
}
.privacy_contact>p {
	margin-bottom: 8px;
}
.privacy_contact_tel {
	display: flex;
	justify-content: center;
	gap: 40px;
}
.privacy_contact_tel p {
	font-weight: 700;
	line-height: 175%;
	color: #202733;
}
.privacy_contact_tel p a,
.privacy_contact_tel p span {
	font-size: 25px;
	padding-left: 8px;
	color: #202733;
}
.privacy_company_info {
	margin-bottom: 40px;
}
.privacy_company_info p {
	text-align: right;
}
@media (max-width: 767px) {
	.p_privacy_chp .c_head_title {
		gap: 0;
	}
	.privacy {
		padding-top: 80px;
		margin-bottom: 120px;
	}
	.privacy_intro {
		margin-bottom: 40px;
	}
	.privacy_content p,
	.privacy_intro p,
	.privacy_policy p,
	.privacy_policy_item_text,
	.p_security .privacy_policy .privacy_policy_item_title,
	.privacy_policy_item_list li,
	.privacy_ssl p,
	.privacy_contact>p,
	.privacy_company_info p {
		font-size: 13px;
	}
	.privacy_intro p {
		margin-bottom: 20px;
	}
	.privacy_policy h2,
	.privacy_policy h3,
	.privacy_policy .privacy_policy_item_title,
	.privacy_ssl h3,
	.privacy_ssl h4,
	.privacy_contact h3 {
		font-size: 20px;
	}
	.privacy_policy_item_title {
		display: flex;
	}
	.privacy_policy_item_title span,
	ol.privacy_policy .privacy_policy_item_title::before {
		padding-right: 12px;
	}
	.privacy_policy_item_list li::before {
		top: 8px;
	}
	.privacy_policy_item_note li {
		font-size: 12px;
	}
	.privacy_contact {
		padding: 40px 20px;
	}
	.privacy_contact h3 {
		margin-bottom: 8px;
	}
	.privacy_contact>p {
		margin-bottom: 16px;
	}
	.privacy_contact_tel {
		flex-direction: column;
		gap: 4px;
		align-items: center;
	}
	.privacy_company_info {
		margin-bottom: 20px;
	}
}